/* Class = "NSWindow"; title = "Choose Design"; ObjectID = "1"; */
"Choose Design" = "デザインを選択";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "4"; */
"Choose" = "選択";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "Discover More Designs…"; ObjectID = "119"; */
"Discover More Designs…" = "さらにデザインをみつける";